﻿@media print {
 body {
 -webkit-print-color-adjust: exact;
 }
} 

@media all {
	*{
		margin: 0;
		padding: 0;
		font-size: 100%;
	}

	*, *:before, *:after {
	    -webkit-box-sizing: border-box;
	       -moz-box-sizing: border-box;
	         -o-box-sizing: border-box;
	        -ms-box-sizing: border-box;
	            box-sizing: border-box;
	}

	body{
		color: #333;
		font-family:"Segoe UI",Segoe,Tahoma,Helvetica,Arial,sans-serif;
		padding-top:1em;
	}

	#Container,	
	#ContentsArea,
	#FootArea{	
		width: 680px;
		margin:1em auto;	
	}

	html>/**/body{ font-size: 13px; }
	li, dl{ line-height: 1.5; }	
	p{ margin:0 0 0.5em 0;line-height: 1.5; }			
	img{ border: none; }	
	.clear{ clear: both; }	

	ul{list-style: none;}
	
	ol.decimal{
		margin:1em;
		padding-left: 25px;
		list-style: decimal;
	}
	
	ul.disc{
		margin:1em;
		padding-left: 20px;
		list-style: disc;
	}


	ul.marL{
		margin:0 1em;
		padding-left: 20px;
		list-style: disc;
	}

	ul.marL li {
		line-height: 1.3;
		margin: 5px 0;
	}
	
	a:link   { color: #003399; text-decoration: none; }
	a:visited{ color: #003399; text-decoration: none; }
	a:hover  { text-decoration: underline; }
	a:active { text-decoration: underline; }

	/*----- header -----*/		
	#header{
		margin-bottom:1em;
	}

	#header2{
		background:url(../img/hd_bg_line_simple.gif) no-repeat center bottom;
		padding-bottom: 10px;
		margin-bottom: 30px;
	}

	.sign {
		margin: 15px 0;
		font-size: 120%;
		text-align: right;
		line-height: 1.6em;
	}

	.message {
		font-size: 120%;
		text-align: left;
		line-height: 1.4em;
	}

	.type02{
		background:#fde9d9;
		font-weight:bold;
		padding:2px 12px;
		display:inline-block;
	}	
	
	
	.larger{
		font-size:120%;
	}

	.xxlarger{
		font-size:140%;
	}

	.br-pc {
		display: block;
	}

	h1{
		font-size:160%;
		background:#110e5d;
		color:#fff;
		margin:0 0 1em;
		text-align:center;
	}
		
	h2{
		font-size:140%;
		text-align:center;
	}
	
	h2 span{
		font-size:90%;
		font-weight:normal!important;
	}

	h2 span.smaller{
		font-size:90%;
		font-weight:bold!important;
	}

	h3{
		margin:20px 0;
		color:#110e5d;
	}
	
	h4{
		background:#e0dcc9;
		margin:1em 0;
		padding:.2em .5em;
	}
	
	.marT20{
		margin-top:2em;
	}

	.marL10{
		margin-left:1em;
	}
	
	.bolder{
		font-weight:bold;
	}
	
	.underline{
		text-decoration:underline!important;
	}
	
	.red_underline{
		border-bottom:1px solid #c00000;
	}
	
	.alignC{
		text-align:center;
	}
	
	#FootArea {
		width: 100%;
    	border-top: 1px solid #999999;
	}	
	
	#ft-Copylight {
	    padding: 10px 0;
	    text-align: center;	}

	.img-responsive {
	    display: block;
	    max-width: 100%;
	    height: auto;
	}	


@media screen and (max-width: 768px) {
	.visible-pc-block{ /* PC用に入れた改行をスマホで無視する　*/
		display:none;
	} 

	#Container,
	#header,
	#ContentsArea {
		width: 98%;
		margin: 1em auto;
	}

	#header img{
		margin-left:.5em;
	}

	h1{
		padding:2px 0;
	}
	
	h2{
		line-height:1.4;
	}

	.section{
		width:98%;
		margin:1em auto;
	}
	
	.disc li{
		font-size:90%;
	}
	
	
	#ft-Copylight{
		padding-top: 10px;
		text-align: center;
	}
	

}
	
	